<?php
/**
 * 
 * @author keiji
 * @package aowp.aspect.pointcut
 */
/**
 * 織り込み時に、ジョインポイントシャドウを決定できるポイントカット記述子の実装に用いる基底クラスです。
 * 
 * @author keiji
 * @package aowp.aspect.pointcut
 */
abstract class AOWP_StaticPointcut extends AOWP_Pointcut {
	protected function _runtimeMatch(AOWP_JoinPoint $joinPoint) {
		return true;
	}
}
?>